Building models with SAS Enterprise Miner, SAS Factory Miner, SAS Visual Data Mining and Machine Learning or just with programming

sas on demand enterprise miner 14.1 installation problem

Accepted Solution Solved
Reply
New Contributor
Posts: 2
Accepted Solution

sas on demand enterprise miner 14.1 installation problem

while installing sas on demand enterprise miner 14.1 it displays a message application blocked for security. failed to validate certificate. the application will not be executed.

I have followed the instructions and tried it several times.kindly suggest what to do

 

Thank u


Accepted Solutions
Solution
‎05-11-2016 09:13 AM
SAS Employee
Posts: 10

Re: sas on demand enterprise miner 14.1 installation problem

There has been an ongoing issue with the latest releases of Java causing this type of problem.  Please look at this SAS Note for further details on how to correct this issue:  http://support.sas.com/kb/57/635.html.

View solution in original post


All Replies
Solution
‎05-11-2016 09:13 AM
SAS Employee
Posts: 10

Re: sas on demand enterprise miner 14.1 installation problem

There has been an ongoing issue with the latest releases of Java causing this type of problem.  Please look at this SAS Note for further details on how to correct this issue:  http://support.sas.com/kb/57/635.html.

New Contributor
Posts: 2

issue resolved

Thanks a lot as per ur suggestion I installed java 8 update 73 then ran
the program again and my issue resolved ..
☑ This topic is SOLVED.

Need further help from the community? Please ask a new question.

Discussion stats
  • 2 replies
  • 308 views
  • 0 likes
  • 2 in conversation